/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
span#e56            { /* images/stix_-_casa_salud... */
	border          :   0.00pt none #ccdddd;
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029021.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          :1405.50pt;
	}
div#e55             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029022.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029023.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 559.50pt;
	height          :  20.25pt;
	}
div#e53             {
	font            : 12pt 'MS UI Gothic';
	color           : #000000;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029024.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 116.25pt;
	height          : 477.00pt;
	}
img#e52             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e51             { /* Home */
	position        : absolute;
	left            :  30.00pt;
	top             : 169.50pt;
	width           :  97.50pt;
	height          :  18.00pt;
	}
img#e50             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 197.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e49             { /* Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 206.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e48             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 234.00pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e47             { /* Additional\ \Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 237.75pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
img#e46             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 270.75pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e45             { /* When would you need us? */
	position        : absolute;
	left            :  30.00pt;
	top             : 275.25pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
img#e44             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 449.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
img#e43             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 514.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e42             { /* Contact us */
	position        : absolute;
	left            :  30.00pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e41             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 398.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e40             { /* 24h Emergency\ \Call Ser... */
	position        : absolute;
	left            :  30.00pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  25.50pt;
	}
img#e39             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 361.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e38             { /* Healthcare\ \Products */
	position        : absolute;
	left            :  30.00pt;
	top             : 366.00pt;
	width           :  97.50pt;
	height          :  29.25pt;
	}
div#e37             { /* Med. Assistence\ \for Ev... */
	position        : absolute;
	left            :  30.75pt;
	top             : 453.75pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
img#e36             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 438.00pt;
	top             :1380.00pt;
	width           :  58.50pt;
	height          :  12.00pt;
	}
div#e35             { /* Partner */
	position        : absolute;
	left            : 444.75pt;
	top             :1380.75pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
img#e34             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 511.50pt;
	top             :1380.00pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
div#e33             { /* Imprint */
	position        : absolute;
	left            : 516.75pt;
	top             :1380.75pt;
	width           :  51.00pt;
	height          :  12.75pt;
	}
img#e32             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  50.25pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e31             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  90.75pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e30             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  72.00pt;
	top             : 138.00pt;
	width           :  15.00pt;
	height          :  12.00pt;
	}
h4#e29              { /* Sale and Rent of healthc... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 161.25pt;
	top             : 139.50pt;
	width           : 363.00pt;
	height          :  38.25pt;
	}
div#e28             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 174.00pt;
	top             : 192.75pt;
	width           : 363.75pt;
	height          : 363.75pt;
	}
div#e27             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  78.00pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e26            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029015.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 765.75pt;
	width           :  84.75pt;
	height          :  83.25pt;
	}
span#e25            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029014.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 600.00pt;
	width           :  72.75pt;
	height          :  83.25pt;
	}
span#e24            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029013.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 600.00pt;
	width           :  75.00pt;
	height          :  83.25pt;
	}
div#e23             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 238.50pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
div#e22             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 405.00pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
div#e21             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  78.00pt;
	top             : 853.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e20            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029012.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 600.00pt;
	width           :  66.75pt;
	height          :  84.00pt;
	}
span#e19            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029011.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 765.75pt;
	width           :  81.75pt;
	height          :  84.75pt;
	}
div#e18             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 237.00pt;
	top             : 853.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e17            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029010.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 765.75pt;
	width           :  63.75pt;
	height          :  87.00pt;
	}
div#e16             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 403.50pt;
	top             : 854.25pt;
	width           : 123.00pt;
	height          :  56.25pt;
	}
span#e15            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029009.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             : 765.75pt;
	width           :  70.50pt;
	height          :  87.00pt;
	}
span#e14            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029008.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 935.25pt;
	width           :  72.75pt;
	height          :  85.50pt;
	}
div#e13             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 145.50pt;
	top             :1024.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e12            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029007.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 934.50pt;
	width           :  67.50pt;
	height          :  87.75pt;
	}
span#e11            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029006.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 934.50pt;
	width           :  74.25pt;
	height          :  88.50pt;
	}
div#e10             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 343.50pt;
	top             :1025.25pt;
	width           : 142.50pt;
	height          :  63.00pt;
	}
span#e9             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029005.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             :1112.25pt;
	width           : 111.75pt;
	height          :  86.25pt;
	}
div#e8              { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 355.50pt;
	top             :1202.25pt;
	width           : 108.75pt;
	height          :  42.00pt;
	}
span#e7             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029004.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             :1112.25pt;
	width           : 116.25pt;
	height          :  86.25pt;
	}
div#e6              { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             :1202.25pt;
	width           : 120.00pt;
	height          :  42.00pt;
	}
div#e5              { /* <P style="MARGIN: 0cm 0c... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	position        : absolute;
	left            :  35.25pt;
	top             :1294.50pt;
	width           : 529.50pt;
	height          :  53.25pt;
	}
img#e4              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 324.75pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e3              { /* Repatriation- & \ \Busin... */
	position        : absolute;
	left            :  30.00pt;
	top             : 329.25pt;
	width           :  97.50pt;
	height          :  29.25pt;
	}
img#e2              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  21.75pt;
	top             :  15.75pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
div#e1              { /* Casa Salud \\Home Care S... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca029001.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  23.25pt;
	width           : 393.75pt;
	height          :  83.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
